* {
    padding: 0px;
    margin: 0px;
}

.container-box {
    width: 100%;
    background-color: #fff;
}

.common-width {
    width: 1200px;
    margin: auto;
}

.first-box {
    width: 100%;
    height: 400px;
    background-image: url(http://www.mblpx.com/zrzy/UploadFiles/st/earth56.jpg);
    background-size: 100% 100%;
    background-repeat: no-repeat;
}

.second-box {
    display: flex;
    /* background-color: pink; */
}

.right-box {
    width: 443px;
    margin-top: 35px;
    margin-left: 38px;
}

.right-box .top-box {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.right-box .title-box {
    display: flex;
    align-items: center;
}

.title-box .img-box {
    width: 26px;
    height: 26px;
}

.title-box .img-box>img {
    width: 100%;
    height: 100%;
}

.title-box .new-box {
    padding-left: 6px;
    font-size: 28px;
    font-weight:700;
    color: #037dca;
    font-family: Microsoft YaHei;
}

.right-box .top-box .more {
    color: #999999;
    font-size: 18px;
}

.right-box .lilist-box ul {
    width: 360px;
    /* height: 45px; */
}

.right-box .lilist-box ul>li {

    font-size: 18px;
    color: #333333;
}

.bottom-box {
    margin-top: 27px;
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.bottom-title {
    display: flex;
    align-items: center;
}

.bottom-title .img-box {
    width: 26px;
    height: 26px;
}

.bottom-title .img-box>img {
    width: 100%;
    height: 100%;
}

.bottom-title .announcement {
    padding-left: 6px;
    font-size: 28px;
    font-weight:700;
    color: #037dca;
}

.bottom-box .more {
    color: #999999;
    font-size: 18px;
}

.right-box .list-box ul>li {
    color: #333333;
    font-size: 18px;
}

.third-box {
    display: flex;
    /* background-color: pink; */

}

.third-box .left_box {
    width: 540px;
}

.third-box .right_box {
    width: 625px;
    margin-left: 29px;
}

.third-box .left_box .top-box {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.third-box .left_box .title-box {
    display: flex;
    align-items: center;
}

.third-box .left_box .img-box {
    width: 28px;
    height: 28px;
}

.third-box .left_box .img-box>img {
    width: 100%;
    height: 100%;
}

.third-box .left_box .new-box {
    padding-left: 6px;
    font-size: 28px;
    color: #037dca;
    font-family: Microsoft YaHei;
}

.third-box .left_box .top-box .more {
    color: #999999;
    font-size: 18px;
}

.third-box .left_box {
    padding-top: 37px;

}

.third-box .left_box .left-tips {
    display: flex;
    justify-content: space-between;
}

.fourth-box {
    display: flex;
    align-items: center;
    /* background-color: pink; */
    /* justify-content: space-between; */
}

.fourth-box .left_box {
    width: 540px;
    margin-right: 87px;
    margin-bottom: 33px;
}

.fourth-box .left_box .top-box {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.fourth-box .left_box .title-box {
    display: flex;
    align-items: center;
}

.fourth-box .left_box .img-box {
    width: 28px;
    height: 28px;
}

.fourth-box .left_box .img-box>img {
    width: 100%;
    height: 100%;
}

.fourth-box .left_box .new-box {
    padding-left: 6px;
    font-size: 28px;
    color: #037dca;
    font-family: Microsoft YaHei;
}

.fourth-box .left_box .top-box .more {
    color: #999999;
    font-size: 18px;
}

.fourth-box .left_box {
    padding-top: 37px;

}

.fourth-box .left_box .left-tips {
    display: flex;
    justify-content: space-between;
}

.fourth-box .right_box {
    width: 533px;
}

.fourth-box .right_box .top-box {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.fourth-box .right_box .title-box {
    display: flex;
    align-items: center;
}

.fourth-box .right_box .img-box {
    width: 28px;
    height: 28px;
}

.fourth-box .right_box.img-box>img {
    width: 100%;
    height: 100%;
}

.fourth-box .right_box .new-box {
    padding-left: 6px;
    font-size: 28px;
    color: #037dca;
    font-family: Microsoft YaHei;
}

.fourth-box .right_box .top-box .more {
    color: #999999;
    font-size: 18px;
}

.fourth-box .right_box {
    padding-top: 37px;
    margin-bottom: 33px;

}

.fourth-box .right_box .left-tips {
    display: flex;
    justify-content: space-between;
}

.five-box {
    margin-top: 35px;
    /* background-color: red; */
    /* margin-bottom: 33px; */
}

.five-box .top-box {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.five-box .title-box {
    display: flex;
    align-items: center;
}

.five-box .img-box {
    width: 28px;
    height: 28px;
}

.five-box .img-box>img {
    width: 100%;
    height: 100%;
}

.five-box .new-box {
    padding-left: 6px;
    font-size: 28px;
    color: #037dca;
    font-family: Microsoft YaHei;
}

.five-box .top-box .more {
    color: #999999;
    font-size: 18px;
}

.five-box .all_img {
    display: flex;
    flex-wrap: wrap;
    margin-top: 33px;
    padding-bottom: 40px;

}

.five-box .all_img .one-box {
    width: 25%;
margin-bottom:20px;
}

.five-box .one-box .img_box {
    width: 280px;
    height: 170px;
    border-radius: 6px;
}

.five-box .one-box .img_box>img {
    width: 100%;
    height: 100%;
    border-radius: 6px;
}

.five-box .one-box span {
    color: #3D3D3D;
    font-family: Microsoft YaHei;
    font-size: 18px;

}

.five-box .one-box p {
    width: 8px;
    height: 8px;
    border-radius: 8px;
    background: #037dca;

}

.six-box {
    /* margin: 40px 0px 40px 0px; */
    margin: 0 auto;
    margin-top: 40px;
    margin-bottom: 40px;
    display: flex;
    justify-content: space-between;
    /* background-color: coral; */
    /* justify-content: center; */
}

.six-box .left_box {
    width: 563px;
    height: 174px;
    margin-right: 73px;

}

.six-box .right_box {
    width: 563px;
    height: 174px;
}

.six-box .right_box>img,
.six-box .left_box>img {
    width: 100%;
    height: 100%;
    border-radius: 6px;
}

.last-box {
    width: 100%;
    background: #F7F7F7;
    margin-top: 10px;
}

.last-box .tips {
    text-align: center;
    font-size: 16px;
}